### (c) TIG 2016
# All rights reserved for all 2Dtools files.
# THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR
# IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
# WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
#
### This file loads the other 2D tools...
#
require('sketchup.rb')
require('extensions.rb')
### set up extension
module Tools2D
	###
	NAME = "2Dtools"
	VERSION = "7.6"
	CREATOR = "TIG"
	COPYRIGHT = "#{CREATOR} © #{Time.now.year}"
	###
	EXT=SketchupExtension.new(NAME, "2Dtools/2D#loader.rb")
	EXT.name = NAME
	EXT.description = "Wide-ranging 2D Toolset..."
	EXT.version = VERSION
	EXT.creator = CREATOR
	EXT.copyright = COPYRIGHT
	ext = Sketchup.register_extension(EXT, true) # show on 1st install
	###
end

